[jira] [Commented] (LUCENE-8738) Bump minimum Java version requirement to 11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (LUCENE-8738) Bump minimum Java version requirement to 11

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/LUCENE-8738?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16819884#comment-16819884 ]

ASF subversion and git services commented on LUCENE-8738:
---------------------------------------------------------

Commit fb28958bc8cdec0ac20968222b03de7aed384032 in lucene-solr's branch refs/heads/master from Uwe Schindler
[ https://gitbox.apache.org/repos/asf?p=lucene-solr.git;h=fb28958 ]

LUCENE-8738: Add Java 11 under "Getting Started" in CHANGES.txt


> Bump minimum Java version requirement to 11
> -------------------------------------------
>
>                 Key: LUCENE-8738
>                 URL: https://issues.apache.org/jira/browse/LUCENE-8738
>             Project: Lucene - Core
>          Issue Type: Improvement
>          Components: general/build
>            Reporter: Adrien Grand
>            Assignee: Uwe Schindler
>            Priority: Minor
>              Labels: Java11
>             Fix For: master (9.0)
>
>         Attachments: LUCENE-8738-solr-CoreCloseListener.patch, LUCENE-8738.patch
>
>
> See vote thread for reference: https://markmail.org/message/q6ubdycqscpl43aq.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]